Subject: Re: linux-next: manual merge of the kvm-arm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 1 Aug 2014 15:21:41 +1000

Hi Christoffer,

On Thu, 31 Jul 2014 16:23:47 +0200 Christoffer Dall <[email-masked]> wrote:
>
> Stephen, did you pick up the resolution provided by Marc for the gicv2
> fix patch so that it applies to tomorrow's next/kvmarm merge?

Yes, I have.  You will need to produce the same for Linus eventually,
or do the merge yourself as I suggested.

-- 
Cheers,
Stephen Rothwell                    [email-masked]